<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" version="1.0">
<xsl:variable name="strAbout"><!--XLATESTART-->About<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strApplication"><!--XLATESTART-->Application:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strCancel"><!--XLATESTART-->Cancel<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelPwrUser"><!--XLATESTART-->"Login failed. Power Users not allowed."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelUser"><!--XLATESTART-->"Login failed. Users not allowed."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLevelAdminOnly"><!--XLATESTART-->"Login failed. Only Administrators are allowed."<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDenyLocalLoginError"><!--XLATESTART-->Unable to remotely log in to the local system. Use the login page of the local system.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDomain"><!--XLATESTART-->Domain:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoading"><!--XLATESTART-->Verifying Credentials<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWebLogIn"><!--XLATESTART-->Web Server Login<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strRemoteLogIn"><!--XLATESTART-->Managed System Login<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLoginFailed"><!--XLATESTART-->Login failed....<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLogIn"><!--XLATESTART-->Login<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strOK"><!--XLATESTART-->OK<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword"><!--XLATESTART-->Password:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeInUsername"><!--XLATESTART-->Type your username and password, then click Submit.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTypeRemoteNode"><!--XLATESTART-->Specify a managed node and enter credentials, then click Submit.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUsername"><!--XLATESTART-->Username:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strLocalLogin"><!--XLATESTART-->Use OMSA Extended Active Directory Schema<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserVersionToo"><!--XLATESTART-->Unsupported browser version. See the User's Guide for minimum supported browser versions.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strBrowserTypeUnsupported"><!--XLATESTART-->Browser type is not supported. See documentation for supported browsers.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress"><!--XLATESTART-->Hostname / IP address:<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddressBlank"><!--XLATESTART-->Hostname / IP address is blank. Please enter a valid Hostname / IP address.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPassword_Blank"><!--XLATESTART-->Password is blank. Please enter a valid Password.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strUserName_Blank"><!--XLATESTART-->UserName is blank. Please enter a valid UserName.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strIgnoreCertificateWarnings"><!--XLATESTART-->Ignore certificate warnings<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_URL_MALFORMAT"><!--XLATESTART-->Malformed URL<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_RESOLVE_HOST"><!--XLATESTART-->could not resolve hostname<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_COULDNT_CONNECT"><!--XLATESTART-->connection error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OUT_OF_MEMORY"><!--XLATESTART-->out of memory<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_OPERATION_TIMEOUTED"><!--XLATESTART-->connection timeout<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_SSL_CONNECT_ERROR"><!--XLATESTART-->certificate error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LOGIN_DENIED"><!--XLATESTART-->Authentication failure. For more information, see online help.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strProductVersionError"><!--XLATESTART-->Login failed. Unable to determine product version.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_INTERNAL_ERROR"><!--XLATESTART-->Internal Error<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_BAD_CRL_FILE"><!--XLATESTART-->CRL file not present or bad<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strWS_LASTERR_LCK_DWN_MODE"><!--XLATESTART-->Lockdown mode is enabled in the managed node. For more information, see online help.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortError"><!--XLATESTART-->Login failed. The port number is incorrect.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strPortErrorClient"><!--XLATESTART-->Enter a valid port number.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSupport"><!--XLATESTART-->Support<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDriverDownloads"><!--XLATESTART-->Drivers &amp; Downloads<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManuals"><!--XLATESTART-->Manuals<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageWebServer"><!--XLATESTART-->Manage Web Server<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageRemoteMN"><!--XLATESTART-->Manage Remote Node<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strManageLocalnode"><!--XLATESTART-->Manage Local Node<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strSubmit"><!--XLATESTART-->Submit<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strTryAgain"><!--XLATESTART-->Try Again<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHelp"><!--XLATESTART-->Help<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strHostname_IPAddress_Blank"><!--XLATESTART-->Hostname / IP address is Blank. Please enter a valid Hostname/IP address.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strDWSLoginErr"><!--XLATESTART-->Login with administrator privileges and enable Managed System Login preference in Preferences->General Settings->Webserver-> Properties->Managed System Login<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strEOL"><!--XLATESTART-->OpenManage Server Administrator (OMSA) will reach its End of Life status during 2024.<!--XLATESTOP--></xsl:variable>
<xsl:variable name="strMoreInfo"><!--XLATESTART-->For more information, see the OpenManage Server Administrator End of Support Life article.<!--XLATESTOP--></xsl:variable>
</xsl:stylesheet>